gnutls13 1.4.4-3ubuntu0.1 source package in Ubuntu

Changelog

gnutls13 (1.4.4-3ubuntu0.1) feisty-security; urgency=high

  * SECURITY UPDATE: multiple remote denial of service.
  * debian/patches/90_GNUTLS-SA-2008-1.diff: upstream fixes, thanks to Debian.
  * References
    GNUTLS-SA-2008-1
    CVE-2008-1948, CVE-2008-1949, CVE-2008-1950

 -- Kees Cook <email address hidden>   Tue, 20 May 2008 18:20:22 -0700

Upload details

Uploaded by:
Kees Cook on 2008-05-21
Uploaded to:
Feisty
Original maintainer:
Ubuntu Development Team
Component:
main
Architectures:
any
Section:
devel
Urgency:
Very Urgent

See full publishing history Publishing

Series Pocket Published Component Section

Downloads

File Size MD5 Checksum
gnutls13_1.4.4.orig.tar.gz 4.5 MiB c06ada020e2b69caa51833175d59f8b2
gnutls13_1.4.4-3ubuntu0.1.diff.gz 18.8 KiB 7ede58c7bbcd6215beb11547965ecc15
gnutls13_1.4.4-3ubuntu0.1.dsc 1.0 KiB f27e68df974f39781754f63d306b0639

View changes file

Binary packages built by this source

gnutls-bin: No summary available for gnutls-bin in ubuntu feisty.

No description available for gnutls-bin in ubuntu feisty.

gnutls-doc: No summary available for gnutls-doc in ubuntu feisty.

No description available for gnutls-doc in ubuntu feisty.

libgnutls-dev: No summary available for libgnutls-dev in ubuntu feisty.

No description available for libgnutls-dev in ubuntu feisty.

libgnutls13: No summary available for libgnutls13 in ubuntu feisty.

No description available for libgnutls13 in ubuntu feisty.

libgnutls13-dbg: No summary available for libgnutls13-dbg in ubuntu feisty.

No description available for libgnutls13-dbg in ubuntu feisty.